
Infrastructure - Task #428

write unit tests for Metacat getLogRecords() service

2010-03-25 00:37 - Matthew Jones

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

There is now a getLogRecords unit test.

History

#1 - 2010-06-10 17:38 - Chad Berkley

- Status changed from New to In Progress

#2 - 2010-06-10 23:26 - Chad Berkley

- Status changed from In Progress to Closed
